Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: GRAILS-11444
Commits on May 27, 2014
  1. @jeffbrown

    GRAILS-11444 - improve allowedMethods

    jeffbrown authored
    Now when a controller action invokes another controller action, the allowedMethods check will not be imposed on the second action.
Commits on May 26, 2014
  1. @lhotari
  2. @lhotari
Commits on May 22, 2014
  1. @graemerocher
  2. @graemerocher
  3. @graemerocher
  4. @graemerocher
  5. @graemerocher
  6. @graemerocher

    Merge branch 'master' of github.com:cesarizu/grails-core into cesariz…

    graemerocher authored
    …u-master
    
    Conflicts:
    	grails-web-url-mappings/src/main/groovy/org/codehaus/groovy/grails/web/mapping/DefaultUrlMappingEvaluator.java
  7. @graemerocher
  8. @graemerocher
Commits on May 21, 2014
  1. @jeffbrown

    2.4.1.BUILD-SNAPSHOT

    jeffbrown authored
  2. @graemerocher

    add signing of the POM

    graemerocher authored
  3. @graemerocher
  4. @graemerocher

    fix Spring version

    graemerocher authored
  5. @graemerocher

    initial cut of grails-dependencies subproject for generating the pom.…

    graemerocher authored
    …xml from GrailsCoreDependencies
Commits on May 20, 2014
  1. @jeffbrown
  2. @jeffbrown
  3. @jeffbrown

    Use Spring 4.0.5

    jeffbrown authored
  4. @jeffbrown

    Merge branch '2.3.x' into 2.4.x

    jeffbrown authored
    Conflicts:
    	build.gradle
  5. @jeffbrown

    Use Spring 3.2.9

    jeffbrown authored
  6. @graemerocher
  7. @graemerocher
  8. @jeffbrown

    Merge branch '2.3.x' into 2.4.x

    jeffbrown authored
    Conflicts:
    	gradle/assemble.gradle
    	grails-resources/src/grails/grails-app/conf/BuildConfig.groovy
  9. @jeffbrown

    Use :tomcat:7.0.53

    jeffbrown authored
  10. @jeffbrown

    Merge pull request #499 from longwa/GRAILS-11416

    jeffbrown authored
    GRAILS-11416 - Add ability to override nullable: false constraint for @Validateable
  11. @jeffbrown

    use :hibernate:3.6.10.15

    jeffbrown authored
  12. @graemerocher
  13. @graemerocher

    update POMs to use 'grails-dependencies', fixed version of maven-plug…

    graemerocher authored
    …in (since it doesn't need a new release per Grails release)
  14. @graemerocher
  15. @graemerocher
  16. @graemerocher
Commits on May 19, 2014
  1. @longwa

    Remove println for testing

    longwa authored
  2. @longwa
  3. @bobbywarner

    Updated Groovy to 2.3.1

    bobbywarner authored
Something went wrong with that request. Please try again.